osl::checkmate::DfpnTable::Table Struct Reference
Inheritance diagram for osl::checkmate::DfpnTable::Table:

## Public Member Functions

| Table (Player a=BLACK)

## Public Attributes

Player | attack

## Detailed Description

Definition at line 885 of file dfpn.cc.

## Constructor & Destructor Documentation

## Table()

osl::checkmate::DfpnTable::Table::Table | ( | Player | a = BLACK | ) |

inline explicit

Definition at line 888 of file dfpn.cc.

References attack, and osl::BLACK.

## Member Data Documentation

## attack

Player osl::checkmate::DfpnTable::Table::attack

Definition at line 887 of file dfpn.cc.

Referenced by Table().

The documentation for this struct was generated from the following file:

- dfpn.cc